import React from 'react';
export default function TripFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M677.08-160v-520H840v520zM390.77-680h178.46v-89.23H390.77zm-77.08 520v-520H360v-120h240v120h46.31v520zM120-160v-520h162.92v520z" })));
}
